Last Comment Bug 698175 - Intermittent test_progress.html | application timed out after 330 seconds with no output
: Intermittent test_progress.html | application timed out after 330 seconds wit...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86 Windows XP
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Maire Reavy [:mreavy]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-10-28 19:46 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-10-28 19:46:59 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=7089504&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-10-28 15:12:24 PDT for push 21f2d6c4c976

78370 INFO TEST-PASS | /tests/content/media/test/test_progress.html | Check no progress events after completed for seek.webm
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress.html | application timed out after 330 seconds with no output
Comment 1 Treeherder Robot 2012-02-24 15:00:31 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9604568&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-1/5 on 2012-02-24 12:05:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_progress.html | application crashed (minidump found)
Thread 12 (crashed)
Comment 2 Matt Brubeck (:mbrubeck) 2012-02-24 15:01:05 PST
Comment 1 was a mis-click; it is actually bug 730461.
Comment 3 Treeherder Robot 2012-07-15 05:53:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13548541&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-07-15 02:54:15
slave: talos-r3-fed-027

92894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress.html | Test timed out.
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Matthew Gregan [:kinetik] 2012-08-19 18:04:13 PDT
Probably fixed by bug 761917 or the original cubeb landing.
Comment 5 Treeherder Robot 2012-08-24 14:22:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14679762&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitests-1/5 on 2012-08-24 13:24:51
slave: talos-r3-xp-031

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_progress.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/content/media/test/test_progress.html | application crashed (minidump found)

Note You need to log in before you can comment on or make changes to this bug.